.avatar.doctor-img.avatar-online::before, .avatar.doctor-img.avatar-offline::before{
	height: 10%!important;
	width: 10%!important;
}
.booking-doc-info .avatar-online::before, .booking-doc-info .avatar-offline::before{
	height: 20%!important;
	width: 20%!important;
}
.symptom-box{
	background: #fff!important;
	border: 2px solid #cdcdcd!important;
	border-radius: 5px!important;
	box-shadow: 2px 1px 11px 0px #aaa9a9!important;
}
@media only screen and (max-width: 600px) {
	.symptom-box h4{
		font-size: 12px;
	}
	.symptom-box p{
		font-size: 10px!important;
		margin-bottom: 0px!important
	}
}